@font-face {
	font-family: 'Broadsheet Italic';
	font-style: italic;
	font-weight:normal;
	font-display:swap;
    src: url('./Vincendo/Broadsheet Italic.svg') format("svg"),
}

body{
	background-color:#424242;
		color:#ffffff;
		
}

.myname{
	text-align:center;
	font-size:17px;
}
html, body{
	scroll-behavior:smooth !important;
}
.namewebsite{
		display:flex;
		align-self:center;
		width:370px;
		align-items:center;
		gap: 20px;
}

.family{
	font-family: 'Broadsheet Italic';
	font-style: italic;
}
.namesate{
	height:90px;
}
.menuw{
	display: flex;
    align-self: center;
    flex-wrap: nowrap;
    text-align: center;
    flex-direction: row;
    justify-content: center;
	gap:16px;
	padding-bottom:10px;
	padding-top:13px;
	font-size:23px;
	cursor:pointer;
	a{
		color:#ffffff;
		transition:transform .4s ;
	}
	a:hover{
		transform:scale(1.1);
		
	}
	
	hr{
		border:1px #ffffff solid;
	}
}
footer{
	margin-top:50px;
	padding-top:10px;
	background-color:#1a1a1a;
	padding-bottom:10px;
}
.drii{
	
	font-size:40px;
	position:absolute;
	top:2%;
	left:6%;
	cursor:pointer;
	color:#ffffff;
	width: 50px;
	height: 50px;
	background-image:url("./ico/1.png");
	background-size: contain;
	transition:transform .3s;

}
.drii:hover{
	background-image:url("./ico/11.png");
	transform:scale(1.2);
}

.titleone{
	color:#F09EA3;
	text-align:center;
	font-size:40px;
	width:100%;
	margin-top:60px;
}
.titleoneey{
	font-size:30px;
	color:#B0A2D5;
}
.titleonee{
	color:#F09EA3;
	text-align:center;
	font-weight:bold;
	font-size:35px;
}
.titlethree{
	height:40px;
	width:40px;
}

.tyupxx{
	display:flex;
	margin-right: 100px;
    margin-left: 120px;
	justify-content:center;
	align-items:center;
}
.rtrr{
	color:#F09EA3;
	font-size:25px;
}
.rtrrs{
	color:#B0A2D5;
	font-size:25px;
}
.imgsa{
	height:55px;
	width:55px;
	margin-right:20px;
}
.imgsaw{
	height:70px;
	width:70px;
	margin-right:20px;
}
.imgsas{
height:30%;
	width:30%;
}
.imgsaf{
	height:75px;
	width:75px;

	
}
.reshenie{
	font-size:35px;
	color:#B0A2D5;
	width:100%;
	display: block;
	border-bottom:4px #B0A2D5 solid;
	padding-bottom:10px;
	margin-bottom:15px;
}
.primer{
	font-size:30px;
	color:#F09EA3;
	width:100%;
	padding-bottom:10px;
	margin-bottom:15px;
}
.primerdiv{
	display:flex;
	justify-content: space-around;
}
.inprimer{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:flex-end;
}
.scaledd{	
	width:600px;
    transition: 0.5s; 
	margin-bottom:50px;
	margin-top:50px;
	border-radius:20px;
}
.ytr{
	text-align:left;
}
.imgsad{
	height:90px;
	width:90px;
}
#imgpr{
	margin-top:40px;
	display:flex;
	flex-direction: column;
	gap:15px;
	flex-wrap:wrap;
	max-height:510px;
	justify-self:center;
}
.popular-theme{
	display:flex;
	align-items:center;
	gap:15px;
	font-weight:bolder;
	font-size:30px;
	
	span{
		margin-right:35px;
	}
}
a{
	color:#000000;
}
a:hover {
		color:#F09EA3; 
		text-decoration: none; 
		}
			
a {
		text-decoration: none;
		}		
#header{
	
		text-align: center;
		color:#ffffff;
		border-bottom:4px #ffffff solid;
		background-color:424242;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
}
		
.dsa{
	font-size:30px;
	text-align:center;
	padding:30px 10px 40px 50px;
	margin-top:60px;
	
}
#dsas{
	font-size:22px;
	margin-right:100px;
	margin-left:120px;
	line-height:30px;
	margin-bottom:170px;
}
.ul{
	
}
#gif{
	display:flex;
	justify-content: space-between;
}
#png{
	display:flex;
	justify-content: space-around;

}
#pngseo{
	display:flex;
	justify-content: space-around;
	weight:300px;
	height:300px;
    transition: 0.5s; 
	margin-bottom:50px;
	margin-top:50px;
}
.seo{
	border-radius:20px;
}
.ad{
	display:flex;
	justify-content: space-around;
	weight:650px;
	height:650px;
    transition: 0.5s; 
	margin-bottom:50px;
	margin-top:50px;
	border-radius:20px;
}
.scalew{
	height:220px;
    transition: 0.5s; 
	margin-bottom:50px;
	margin-top:50px;
}
#tuew{
	font-size:22px;
}


* {
   margin: 0;
   box-sizing: border-box;
}
body {
   background-color: #424242;
}
.post-wrap {
   max-width: 1120px;
   margin: 0 auto;
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
}
.post-item {
   padding: 15px;

}
.post-item * {
    transition: .3s linear;
    display: flex;
    flex-direction: column;

}
.item-content {
	background: #413D4C;
	padding: 40px;
    min-height:100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.item-icon {
   margin-bottom: 20px;
   
}
.item-icon:before {
   content: "";
   color: #ffffff;
   font-size: 50px;
   line-height: 1;
}

.post-item:hover .item-icon, .post-item:hover .item-body h3, .post-item:hover .item-body p {
   transform: translateY(-8px);
}
.item-body {
   color: #ffffff;
   font-size: 14px;
   font-family:Arial;
}
.bodyrel{
	color:#F09EA3;
	font-size:20px;
}
.textpod{
	font-size:17px;
	padding-inline-start: 20px;
	
	li{
		margin-bottom: 10px;
		display: list-item;
	}
}
.item-body h3 {
   font-weight: 500;
   margin-bottom: 15px;
   transition-delay: .05s;
}
.item-body p {
   transition-delay: .1s;
}
.item-footer {
   padding-top: 15px;
}
.link {
   text-decoration: none;
   display: inline-block;
   overflow: hidden;
   position: relative;
   padding-right: 30px;
   font-size: 12px;
   text-transform: uppercase;
   font-weight: 600;
   color: #ffffff;
}
.link:before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   bottom: 0;
   height: .125rem;
   margin: auto;
   background: #F09EA3;
   transform: scaleX(.2);
   transform-origin: left center;
   z-index: 0;
   transition: .6s cubic-bezier(.6, .01, 0, 1);
}
.link span {
   display: inline-block;
   position: relative;
   transform: translateX(-200%);
   transition: .6s cubic-bezier(.6, .01, 0, 1);
   
}
.post-item:hover .link span {
   transform: translateX(0%);
}
.post-item:hover .link:before {
   transform-origin: right center;
}
@media (min-width: 768px) {
   .post-item {
      flex-basis: 50%;
      flex-shrink: 0;
   }
}
@media (min-width: 960px) {
   .post-item {
      flex-basis: 33.333333333%;
   }
}
.scale {
	height:220px;
    transition: 0.5s; 
	margin-bottom:50px;
	margin-top:50px;
	border-radius:20px;
}

.scaleyr {
	width:650px;
    transition: 0.5s; 
	margin-bottom:20px;
	margin-top:20px;
}
.scaleyr:hover {
   transform: scale(1.1); 
}
.sidebar, .sidebar *, .sidebar:before{
  transition: all 0.5s ease-in-out;
}
.sidebar{
  position:fixed;
  top:50%;
  transform: translate(0%,-50%);
  margin-left:-400px;
  border-radius: 0px 5px 5px 0px;
  background-color:#1a1a1a;
  overflow:hidden;
  width:450px;
}
.sidebar li{
  opacity:0;
}
.sidebar:before{
  content:">";
  position:absolute;
  right:10px;
  top:50%;
  transform: translate(0%,-50%);
  color:#ffffff;
  font-size:2em;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.2);
}
.sidebar:hover:before{
  opacity:0;
}
.sidebar:hover{
  margin-left:0px;
}
.sidebar:hover li{
  opacity:1;
}
.sidebar a{
  text-decoration:none;
  color:#bbb;
  line-height: 50px;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.2);
  padding: 0 20px;
  display:block;
}
.sidebar a:hover{
  color:#F09EA3;
}
.sidebar li{
  height:50px;
  border-bottom: 1px solid rgba(255,255,255,0.24);
  font-size:20px;
}
.sidebar li:hover{
  background-color: #383838;
  cursor:pointer;
}
.sidebar li:last-child{
  border-bottom:none;
  border-radius: 0px 0px 5px 0px;
}
.sidebar li:first-child{
  border-radius: 0px 5px 0px 0px;
}
.scroll-top-button {  
  position: fixed;  
  bottom: 20px;  
  right: 20px;  
  background-color: #B0A2D5;  
  color:#000000;  
  width: 50px;  
  height: 50px;  
  border-radius: 50%;  
  text-align: center;  
  line-height: 50px;  
  font-size: 20px;  
  text-decoration: none;  
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);  
  transition:  0.8s;  

 
}
  
.scroll-top-button:hover { 
color:#000000;  
transform: scale(1.2);
}  